interface KalmanFilterOptions {
    measurementNoise: number;
    processNoise: number;
    errorEstimate: number;
}
export declare class KalmanFilter {
    estimate: number;
    errorEstimate: number;
    processNoise: number;
    measurementNoise: number;
    constructor(options?: Partial<KalmanFilterOptions>);
    filter(measurement: number): number;
}
export {};
